Highlighted

Can't install LR Mobile. Current ios13.3 not recognized

New Here ,
Feb 26, 2020

Copy link to clipboard

Copied

When I try to install Creative Cloud on an iPad the error readout is that I must have iso 12.0 or later; when I try directly installing LR Mobile it baulks because it reuqires ios 12.3 or later.  I have ios 13.3 installed.

 

Perplexed,

 

Richard

Topics

Problem or error

Views

31

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Can't install LR Mobile. Current ios13.3 not recognized

New Here ,
Feb 26, 2020

Copy link to clipboard

Copied

When I try to install Creative Cloud on an iPad the error readout is that I must have iso 12.0 or later; when I try directly installing LR Mobile it baulks because it reuqires ios 12.3 or later.  I have ios 13.3 installed.

 

Perplexed,

 

Richard

Topics

Problem or error

Views

32

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Feb 26, 2020 0
Adobe Community Professional ,
Feb 26, 2020

Copy link to clipboard

Copied

Are you trying to instal them from the App Store? When you search for Lightroom at the App Store, you will find two versions, one for the iPhone and one for the iPad. Makes sure you install the iPad version.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Feb 26, 2020 1